Subject: [Fot] Patches are being shipped to me! Get your order in now! - with photo (hopefully)

From: Andrew Packard <[email-masked]>
Date: Tue, 2 Jul 2013 09:14:39 -0700

> Hello FOT:
>
> I just got word today that the patches are being shipped to me today.  I
should be mailing them out to those who have ordered them after the holiday
week.  Thanks to those who added a bit to help out with our project!
> I have copied my original email outlining pricing and ordering instructions.
About half have been sold so act quick to get yours!  The final proof is
pictured below.
>
>
>
> Hello all.
> Hopefully there is growing excitement over patches because I just
> ordered 100 of them.  They are slightly larger than the previous run in
order
> to show more detail of our colorful logo (2.5" x 3.5" cut to shape).
>
> Pricing:
> One for $6
> $5 each for each additional patch.
> Price includes shipping.
>
> There is a bit of margin built in as fundraising for our TR4 Lemons racecar
project.  Our car fund money is
> putting up the capital and we hope to raise a little $ (we might see $200
out
> of this) to help with our purchase of seat belts.
>
> Not only will you get a great patch for your jacket, driving suit (patch is
not fireproof, wear at
> your own risk), or hat, you will be supporting the appearance of the first
TR4
> in 24 Hours of Lemons history (there have been TR7s, a TR6, and a couple
> Spitfires).  And since we'll be buying seat belts with the proceeds, you
might
> just save a life!  (thanks in advance for that one!)
>
> Payment:
> Two options -
> 1) Paypal CASH ONLY to [email-masked] as money sent to family or
friends.
> Please don't pay with a credit card and force me to pay a bunch of fees on
all
> these transactions.
> 2) Check made payable to "SilverScreen Triumph" and mailed to:
> Andy Packard
> SilverScreen Triumph
> 56 Hagen Oaks Ct
> Alamo, CA 94507
>
> Be sure to note how many you want with a clearly written or typed address.
> Including your email will also be helpful for me to clarify any
information.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive